<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e483a279edc6e18cee016d6f190cd5ce">
  <dict>
    <!--2024-05-31 14:42:42.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:42:42.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:42:42.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
